@import "base";

#agon {
  @extend %full-centered-content;
  width: 100%;
  height: 100%;
}

.agon-app {
  @include mobile{
    max-width: 767px;
  }
}

.graph-connect-arrow {
  @extend %full-centered-content;
  @include rotate-text(180deg);
  color: $mdc-theme-primary;
}